> ## Documentation Index
> Fetch the complete documentation index at: https://brightdata-ipv6-release.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Turn on/off Zone

<Warning> **Warning:** This API can modify your account settings, damage your operations or incur charges.</Warning>

<Tip>
  Paste your API token to the authorization field. To get a token, [Create an account](https://brightdata.com/?hs_signup=1\&utm_source=docs\&utm_campaign=playground) and learn how to [generate a token](/api-reference/unlocker/api_token)
</Tip>


## OpenAPI

````yaml POST /zone/change_disable
openapi: 3.0.1
info:
  title: Brightdata API
  description: >-
    Integrate Bright Data APIs to your pipeline and secure high-end scraping
    precision
  version: 1.0.0
servers:
  - url: https://api.brightdata.com
security:
  - bearerAuth: []
paths:
  /zone/change_disable:
    post:
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - zone
                - disable
              properties:
                zone:
                  description: Zone name
                  type: string
                disable:
                  type: number
                  description: |-
                    `0` - activate zone 

                     `1` - disable zone
                  enum:
                    - 0
                    - 1
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                example:
                  plan:
                    start: '2019-07-15T18:08:59.269Z'
                    type: static
                    ips_type: shared
                    ip_alloc_preset: shared_block
                    bandwidth: payperusage
                    disabled: 1
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````